{
  "arch": "x86_64",
  "build": "py312hecd8cb5_0",
  "build_number": 0,
  "constrains": [
    "holoviews >=1.17.0"
  ],
  "depends": [
    "bleach",
    "bokeh >=3.2.0,<3.4",
    "linkify-it-py",
    "markdown",
    "markdown-it-py",
    "mdit-py-plugins",
    "packaging",
    "pandas >=1.2",
    "param >=2.0.0,<3",
    "python >=3.12,<3.13.0a0",
    "pyviz_comms >=2.0.0",
    "requests",
    "tqdm >=4.48.0",
    "typing_extensions"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "panel",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1707357339910,
  "version": "1.3.8"
}